/*
 *  Be used in: DrCleaner, DrCleaner Pro, DuplicateFinder
 */

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "0Vw-nM-mat"; */
"0Vw-nM-mat.title" = "/";

/* Class = "NSTextFieldCell"; title = "Duplicate Finder automatically selects files that appear to be duplicates based on the following criteria:"; ObjectID = "2Dv-jW-6GP"; */
"2Dv-jW-6GP.title" = "File duplicati seleziona automaticamente i file che risultano duplicati in base ai criteri seguenti:";

/* Class = "NSBox"; title = "Box"; ObjectID = "5fm-GO-ICU"; */
"5fm-GO-ICU.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Cleaner One can only scan duplicate files. Download full version app to clean them."; ObjectID = "6qr-aI-sVu"; */
/* Only for Cleaner One */
"6qr-aI-sVu.title" = "此版本Cleaner One仅扫描重复文件，请获取Duplicate Finder清理重复文件。";

/* Class = "NSTextFieldCell"; title = "You can get more detailed information to click Help and choose FAQ."; ObjectID = "B26-9c-JqZ"; */
"B26-9c-JqZ.title" = "Per informazioni più dettagliate, fare clic su ? e selezionare Domande frequenti.";

/* Class = "NSTextFieldCell"; title = "No duplicate files found"; ObjectID = "EXy-N7-w4p"; */
"EXy-N7-w4p.title" = "未发现重复文件";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "FpE-e0-1Av"; */
"FpE-e0-1Av.title" = "显示所有";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "IAa-hK-Awx"; */
"IAa-hK-Awx.title" = "Nome";

/* Class = "NSMenuItem"; title = "Show Selected"; ObjectID = "Mcp-xb-Jko"; */
"Mcp-xb-Jko.title" = "显示已选";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "N8h-K4-dfP"; */
"N8h-K4-dfP.title" = "Dimensioni";

/* Class = "NSTextFieldCell"; title = "Selected"; ObjectID = "OIy-7O-0G6"; */
"OIy-7O-0G6.title" = "Selezionati";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "Q5x-ZL-dYZ"; */
"Q5x-ZL-dYZ.title" = "Tipo";

/* Class = "NSBox"; title = "Box"; ObjectID = "X9c-Zb-QPg"; */
"X9c-Zb-QPg.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "Xvm-Ei-mnF"; */
"Xvm-Ei-mnF.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Congratulations!"; ObjectID = "Yjv-dO-rvn"; */
"Yjv-dO-rvn.title" = "Fantastico!";

/* Class = "NSButtonCell"; title = "Rescan"; ObjectID = "aZr-Cf-h8O"; */
"aZr-Cf-h8O.title" = "重新扫描";

/* Class = "NSBox"; title = "Box"; ObjectID = "d9M-6j-BVH"; */
"d9M-6j-BVH.title" = "Box";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "fAM-Pi-6Fx"; */
"fAM-Pi-6Fx.title" = "Decrescente";

/* Class = "NSBox"; title = "Box"; ObjectID = "l9N-yL-MOu"; */
"l9N-yL-MOu.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Other qualifications"; ObjectID = "lmW-z9-xKz"; */
"lmW-z9-xKz.title" = "Altre caratteristiche";

/* Class = "NSTextFieldCell"; title = "Folders where they are located"; ObjectID = "lrX-gD-SZ0"; */
"lrX-gD-SZ0.title" = "Cartelle in cui sono memorizzati";

/* Class = "NSTextFieldCell"; title = "The Auto Select function always keeps one file from each duplicate group."; ObjectID = "pj0-Q1-HLK"; */
"pj0-Q1-HLK.title" = "La funzione Selezione automatica conserva sempre un file di ogni gruppo di duplicati.";

/* Class = "NSButtonCell"; title = "New Scan"; ObjectID = "tCs-Es-Olx"; */
"tCs-Es-Olx.title" = "新一轮扫描";

/* Class = "NSTextFieldCell"; title = "Similar file names"; ObjectID = "vd5-RX-Zjq"; */
"vd5-RX-Zjq.title" = "Nomi file simili";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "wZD-G5-tum"; */
"wZD-G5-tum.title" = "Crescente";

/* Class = "NSTextFieldCell"; title = "Dates modified"; ObjectID = "xH1-eV-dZh"; */
"xH1-eV-dZh.title" = "Date di modifica";
/* Class = "NSBox"; title = "Box"; ObjectID = "zck-Sg-j4l"; */
"zck-Sg-j4l.title" = "Box";
